*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #222;
}
.contaner{
    position: relative;
    display: block;
    width: 350px;
    height: 500px;
    padding: 30px;
    border-radius: 40px;
    /* border: 2px solid red; */
    box-shadow: 0 0 10px #111,
    inset 0 0 10px #555;
}
.contaner h1{
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    margin-bottom: 30px;
    font-size: 2.5em;
    color: aqua;
}
.contaner label{
    position: relative;
    width: 100%;
    border: 2px solid rgba(17, 17, 17, 0.466);
    padding: 10px;
    display: flex;
    gap: 20px;
    border-radius: 40px;
}
.contaner label:hover{
    box-shadow: 5px 5px 5px #111,
    -2px -2px 5px #777;
}
.contaner label input{
    position: relative;
    background: transparent;
    outline: none;
    border: none;
    width: 100%;
    height: 30px;
}
.contaner label i{
    position: relative;
    display: flex;
    align-items: center;
    font-size: 20px;
    color: aqua;
    width: 50px;
    border-right: 2px solid aqua;
}
.contaner a{
    text-decoration: none;
    color: aqua;
    font-family: Arial, Helvetica, sans-serif;
}
.contaner a div:hover{
    background: aqua;
    color: #222;
}
.contaner a div{
    position: relative;
    top: 20px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid rgba(17, 17, 17, 0.466);
    border-radius: 40px;
    padding: 10px;
}